CAM-EmailTemplate-SMTP

Prerequisites

CAM-EmailTemplate-SMTP declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CAM::EmailTemplate0.90CAM-EmailTemplate-0.92125.71
Net::SMTP1.03libnet-3.04134.29

CAM-EmailTemplate-SMTP declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.01Test-Simple-1.001009128.57